### Function

# Gimp text_layer_set_font_size

#### Declaration [src]

    gboolean
    gimp_text_layer_set_font_size (
      GimpLayer* layer,
      gdouble font_size,
      GimpUnit unit
    )

#### Description [src]

Set the font size.

This procedure changes the font size of a text layer. The size of your font will be a double ‘font-size’ of ‘unit’ units.

Available since: | 2.6

#### Parameters

`layer` | `GimpLayer`
| The text layer.
| The data is owned by the caller of the function.
`font_size` | `gdouble`
| The font size.
`unit` | `GimpUnit`
| The unit to use for the font size.

#### Return value

Returns: | `gboolean`
| TRUE on success.